Miércoles, Marzo 20, 2019

Canonical lanza actualizaciones de seguridad para el Linux Kernel de Ubuntu 17.04 y 16.04 LTS

linux-kernel

Canonical ha lanzado nuevas actualizaciones de seguridad para el kernel de todos los sistemas operativos Ubuntu compatibles, incluyendo Ubuntu 17.04 (Zesty Zapus), Ubuntu 16.04 LTS (Xenial Xerus), Ubuntu 16.10 (Yakkety Yak) y Ubuntu 14.04 LTS (Trusty Tahr).

Aunque la actualización de kernel para los sistemas Ubuntu 16.04 ha parcheado un problema de desbordamiento de búfer descubierto en el subsistema del Linux Kernel, que podría permitir a un atacante local con privilegios ejecutar códigos arbitrarios, parece que fueron solucionadas un total de 15 y 13 vulnerabilidades de kernel para Ubuntu 17.04 y Ubuntu 16.04 LTS, respectivamente. Pincha aquí y aquí para ver más información.

En el caso de Ubuntu 16.04 LTS (Xenial Xerus), los usuarios tendrán que instalar el paquete del kernel linux-image-4.4.0-79 (4.4.0-79.100) en arquitecturas de 32 y 64 bits, el paquete linux-image-4.4.0-1018-aws (4.4.0-1018.27) en sistemas Amazon Web Services (AWS) y el paquete linux-image-4.4.0-1014-gke (4.4.0-1014.14) en sistemas Google Container Engine (GKE).

Se recomienda a los usuarios actualizar sus sistemas Ubuntu lo antes posible

Adicionalmente, tendrás que instalar el kernel linux-image-4.4.0-1057-raspi2 4.4.0-1057.64 en Ubuntu 16.04 LTS para el Raspberry Pi 2 y el linux-image-4.4.0-1059-snapdragon (4.4.0-1059.63) en los equipos con procesadores Snapdragon. También hay un kernel HWE para los usuarios de Ubuntu 16.04.2 LTS, concretamente el linux-image-4.8.0-54 (4.8.0-54.57~16.04.1).

Por otro lado, si estás ejecutando el sistema operativo Ubuntu 17.04 (Zesty Zapus), deberás instalar el kernel linux-image 4.10.0.22.24 en los equipos de 32 o 64 bits, así como también el kernel linux-image-raspi2 4.10.0.1006.8 en los ordenadores Raspberry Pi 2 con Ubuntu 17.04.

Canonical también lanzó un kernel HWE para los usuarios de los sistemas operativos Ubuntu 14.04.5 LTS (Trusty Tahr) que usan el Linux Kernel de Ubuntu 16.04 LTS (Xenial Xerus).

Todos los usuarios deben actualizar sus sistemas lo antes posible siguiendo las instrucciones que hay en esta página.

 

Fuente: ubunlog

¿Quién está en línea?

Hay 705 invitados y ningún miembro en línea

Contador de Visitas

9619133
Hoy Hoy 687
Ayer Ayer 1843
Esta semana Esta semana 4436
Este mes Este mes 34478
Total de Visitas Total de Visitas 9619133

Día con más
visitantes

02-18-2019 : 2114

Gracias por su visita